package de.hft.stuttgart.citygml.green.osm.jaxb;

import jakarta.xml.bind.annotation.XmlAttribute;

public class WayNode {

	@XmlAttribute
	private String ref;
	
	@XmlAttribute
	private double lat;
	
	@XmlAttribute
	private double lon;

	public double getLat() {
		return lat;
	}

	public double getLon() {
		return lon;
	}

	public String getRef() {
		return ref;
	}

}
